h1 { font-family: Times New Roman,Times,serif; color: #000000; font-weight:bolder; text-align:center; }

#header { background-image:url(images/background.jpg); position:relative; height:1px; z-index:3; }


A:link	{ color:#000066; }
A:visited 	{ color:#000000; }
A:hover	{ color:#9F0000; }
A:active  	{ color:#4F4F4F; }


body { background-image:url(images/background.jpg);  
  }
#Nav { position:absolute; top:10px; left:0; visibility:hidden; z-index:5;  }


